/*
 Theme Name:   divi-child
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Philip Spence
 Author URI:   http://www.beyondthetabletop.com
 Template:     Divi
 Version:      1.3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

ul.paintGuide li {
list-style-type: none;
display: inline-block;
width: 210px;
vertical-align: central;	
line-height: 56px;
}

ul.paintGuide li img {
margin-right: 10px;
}

ul.paintGuide li a {
display: block;
width: 210px;
height: 56px;
position: relative;
}

#content-area table.variations th {
	padding: 0px!important;
}/*remove padding on kit type dropdown */

/* Align header elements */
/*
.et_fixed_nav #top-header {
top: 10px!important;
}

body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header, body.et_fixed_nav.et_secondary_nav_enabled #main-header {
top: 0px!important;
}*/


#et-main-area {
/*position: relative;
top: -52px;
REMOVED DUE TO NEW GLOBAL HEADER */
}
/*
.et_header_style_centered #main-header div#et-top-navigation {
position: absolute;
bottom: 14px;
width: 40%;
}

.et_header_style_centered #main-header .container {
width: 100%;
}

#et-top-navigation {
width: 40%;
}

.et_fixed_nav #top-header {
width: 40%;
right: 0px;
left: auto;
}*/

/*dash for bullet lists*/
ul.dashed {
    list-style: none;
    margin-left: 0;
    padding-left: 1em;
}
ul.dashed > li:before {
    display: inline-block;
    content: "-";
    width: 1em;
    margin-left: -1em;
}

#_mc4wp_subscribe_woocommerce_checkout_field{
	padding-bottom: 15px!important;
} /* Adds spacing below newsletter signup on checkout */

ul#mobile_menu li.menu-item-type-custom {display:none;}


@media (max-width: 767px) {
.et_header_style_centered #main-header #et-top-navigation {
    width: 100%!important;
}

li.menu-item-type-custom {display:none;}
}


/* posts and pages */
.single #page-container, .page #page-container { 
	/*padding-top:95px !important;
	 * REMOVE DUE TO NEW GLOBAL HEADER, CAN PROBABLY REMOVE THESE */
}  

/* homepage */
.home #page-container { 
	/*padding-top:95px !important; */
} 



@media only screen and ( max-width:981px ) {
	
	/* mobile posts and pages */
	.single #page-container, .page #page-container { 
		/*padding-top:95px !important; */
	}  
	
	/* mobile homepage */
    .home #page-container { 
		/*padding-top:95px !important;*/
	}
	
	/*remove mobile navbar elements*/
	.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page {
	display: none!important;
	}
	.et_header_style_centered #main-header .mobile_nav {
		background-color: transparent!important;
	}
	
	.et_header_style_centered #main-header div#et-top-navigation {
	/*bottom: 37px!important;	*/
	}
}
